title: Domaine
icon: flag
options:
  changeTitle: true
  changeSlug: true
  preview: true
  read: true
  changeStatus: true
  update: true
  delete: true
  duplicate: true
  move: false

extends: layouts/default

tabs:
	content:
		columns:
			- width: 2/3
				fields:
					headingHero:
						label: Section haute
						type: headline
					
					iconsDomaine:
						label: Icon domaine
						type: files
						layout: cards
						size: tiny
						info: "Alt: {{file.alt}}"
						multiple: false
					
					titleCustom: fields/body-title
					
					seo_description:
						label: Résumé du contenu
						type: textarea
						size: small
						help: Utilisé sur le site et le partage sur les réseaux sociaux 
						maxlength: 250
						buttons: false

					callout:
						label: Mise en avant
						type: object
						fields:
							heading:
								label: Titre
								type: text
							description:
								label: Description
								extends: fields/writer-simple
				
					
					headingMain: 
						label: Contenu principal
						type: headline
					
					mainContent: 
						label: Contenu principal
						extends: fields/blocks-landing

			- width: 1/3
				sections:
					other: 
						type: fields    
						fields:
							seo_image_featured:
								label: Image mise en avant 
								type: files
								max: 1
								help: Cette image est utilisé également pour le partage sur les réseaux sociaux
								layout: cards

	files: tabs/files




